body{
  background:  url(http://chascha-kremeno.ru/filestore/этнограф/img/102_3.jpg) repeat;
  background-size: 100%; 
  margin: 0;
  padding: 0;
  font:16px/24px Arial, Tahoma, "Trebuchet MS", sans-serif; 
  color:#EBEBEB;
}
.main{
	display: grid;
  align-content: center;
  justify-content: center;
  width: 98%;
  padding: 20px;
  margin: 0 auto;
  text-align: center;
 
}
img{border: none; background: #EBEBEB; padding: 9px; border: 1px solid #EBEBEB; border-radius: 2px;}
p{margin: 0; padding: 0;}

h1, h2, h3{ font-weight: 800;}
h1{color: #797B79;font-size: 58px;text-shadow: #B50000 1px 1px 0, #B50000 -1px -1px 0, 
                 #B50000 -1px 1px 0, #B50000 1px -1px 0;}
h2{font-size: 24px; color: #B50000;}
h3{font-size: 20px; padding: 40px 0; margin: 40px 0 0; border-top: 1px dashed #777;}
div.dogs img{width: 250px; height: auto;}

img.mylogo{position: fixed; left: 0; bottom: 0; padding: 0; border: 0; margin: 0 0 1px 1px;}